Package Details: ssacli 4.21.7.0-1

Git Clone URL: https://aur.archlinux.org/ssacli.git (read-only, click to copy)
Package Base: ssacli
Description: The HPE Smart Storage Administrator CLI is a commandline-based disk configuration program that helps you configure, manage, diagnose, and monitor HPE ProLiant Smart Array Controllers
Upstream URL: https://support.hpe.com/hpsc/swd/public/detail?swItemId=MTX_521fc533ba8f468f9ad9db20e4
Licenses: custom:HPE End User License Agreement – Enterprise Version, custom:PROLIANT ESSENTIALS SOFTWARE
Replaces: hpacucli, hpssacli
Submitter: mtorromeo
Maintainer: AmanuDel-diavolo
Last Packager: AmanuDel-diavolo
Votes: 7
Popularity: 0.012374
First Submitted: 2017-05-15 07:40 (UTC)
Last Updated: 2020-11-05 10:48 (UTC)

Latest Comments

oddworld commented on 2018-02-13 00:19 (UTC)

HP Removed the link to ssacli 2.60 x64. I believe this is the newest version (link below). Would you mind updating the package? Thanks for all your hard work.

x86 - version 2.60-18 x64 - version 3.10-3.0

http://downloads.linux.hpe.com/SDR/repo/mcp/centos/7/x86_64/current/ssacli-3.10-3.0.x86_64.rpm

Jack12816 commented on 2016-08-03 11:15 (UTC)

diff --git a/PKGBUILD b/PKGBUILD index ae3851e..b78a172 100644 --- a/PKGBUILD +++ b/PKGBUILD @@ -2,6 +2,7 @@ pkgname=hpssacli pkgver=2.30_6.0 +_pkgver64=2.40_13.0 pkgrel=1 pkgdesc="HP Command Line Smart Storage Administrator" arch=(i686 x86_64) @@ -12,10 +13,10 @@ groups=(hpproliant) license=("CUSTOM") source_i686=("http://downloads.linux.hpe.com/SDR/repo/mcp/centos/6/i686/current/$pkgname-${pkgver//_/-}.i386.rpm") -source_x86_64=("http://downloads.linux.hpe.com/SDR/repo/mcp/centos/7/x86_64/current/$pkgname-${pkgver//_/-}.x86_64.rpm") +source_x86_64=("http://downloads.linux.hpe.com/SDR/repo/mcp/centos/7/x86_64/current/$pkgname-${_pkgver64//_/-}.x86_64.rpm") -sha256sums_i686=('2b25b8bf0ad69ac0b400a261dc256eced26a23a1bf838b4b65d3ce1530e9c3e0') -sha256sums_x86_64=('b2ab04ec5a605d32ef89da8891baacd89e6831e1afe7cf23434de81d9f6cb959') +md5sums_i686=('4be6bca72052bce648483c1f68971fe6') +md5sums_x86_64=('fda77295dfa9af90c03d98108b519078') package() { mv usr/{sbin,bin}

menollo commented on 2015-09-21 11:54 (UTC)

This works for hpssacli: pkgname=hpssacli pkgver=2.10_14.0 pkgrel=1 pkgdesc="HP Command Line Array Configuration Utility" arch=(i686 x86_64) url="http://downloads.linux.hp.com/SDR/downloads/mcp" depends=(bash) groups=(hpproliant) license=("CUSTOM") [ "$CARCH" = "i686" ] && pkgarch=i386 || pkgarch=$CARCH source=(http://downloads.linux.hp.com/SDR/downloads/mcp/centos/6/$CARCH/current/$pkgname-${pkgver//_/-}.$pkgarch.rpm) md5sums=('d8405986f97217b0480501dcc4cd6c8b') package() { cd "$srcdir" cp -a opt usr "$pkgdir" mv "$pkgdir"/usr/{sbin,bin} }

mtorromeo commented on 2015-08-27 16:13 (UTC)

hpacucli has been replaced by hpssacli I'll prepare a package to replace this one as soon as I find some time to do it...

alexis commented on 2015-08-27 13:11 (UTC)

Hello, the source is not available anymore. I found it here instead: ftp://ftp.hp.com/pub/softlib2/software1/pubsw-linux/p1257348637/v80070/hpacucli-9.40-12.0.x86_64.rpm